@charset "utf-8";
/* CSS Document */

.jubileeCocktail #main {
	position:relative;
	/*height:auto;*/
	min-height:572px;
	border:1px solid #aaa;
	padding: 0px;
	background: url(Images/image23.jpg) no-repeat 20px 15px;
}
/*Row 1 thumbnails*/
.jubileeCocktail #main a.a1 {
	background-image: url(../../../../images/prev.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.a2 {
	background-image: url(Thumbnails/thumb01.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.a3 {
	background-image: url(Thumbnails/thumb02.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.a4 {
	background-image: url(Thumbnails/thumb03.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.a5 {
	background-image: url(Thumbnails/thumb04.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
/*Row 2 thumbnails*/
.jubileeCocktail #main a.b1 {
	background-image: url(Thumbnails/thumb05.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.b2 {
	background-image: url(Thumbnails/thumb06.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.b3 {
	background-image: url(Thumbnails/thumb07.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.b4 {
	background-image: url(Thumbnails/thumb08.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.b5 {
	background-image: url(Thumbnails/thumb09.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
/*Row 3 thumbnails*/
.jubileeCocktail #main a.c1 {
	background-image: url(Thumbnails/thumb10.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.c2 {
	background-image: url(Thumbnails/thumb11.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.c3 {
	background-image: url(Thumbnails/thumb12.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.c4 {
	background-image: url(Thumbnails/thumb13.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.c5 {
	background-image: url(Thumbnails/thumb14.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
/*Row 4 thumbnails*/
.jubileeCocktail #main a.d1 {
	background-image: url(Thumbnails/thumb15.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.d2 {
	background-image: url(Thumbnails/thumb16.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.d3 {
	background-image: url(Thumbnails/thumb17.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.d4 {
	background-image: url(Thumbnails/thumb18.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.d5 {
	background-image: url(Thumbnails/thumb19.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
/*Row 5 thumbnails*/
.jubileeCocktail #main a.e1 {
	background-image: url(Thumbnails/thumb20.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.e2 {
	background-image: url(Thumbnails/thumb21.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.e3 {
	background-image: url(Thumbnails/thumb22.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.e4 {
	background-image: url(Thumbnails/thumb23.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}
.jubileeCocktail #main a.e5 {
	background-image: url(../../../../images/next.jpg);
	height:75px;
	width:75px;
	margin:10px 10px 0px 0px;
}